Loading...
Searching...
No Matches
concepts::common_reference< Ts > Struct Template Reference
Utility

Users can specialize this to hook the `common_reference_with` concept. More...

`#include <concepts/type_traits.hpp>`

## Detailed Description

template<typename ... Ts>
struct concepts::common_reference< Ts >

Users can specialize this to hook the `common_reference_with` concept.

See also
  `basic_common_reference`